A [StreamGraph](http://leebyron.com/streamgraph/) visualization of the total number of persons of concern grouped by country of origin.

The total number of persons of concern is the sum of Asylum-seekers, Internally displaced persons, Persons in IDP-like situation, Others of concern, Returned IDPs, Refugees (incl. refugee-like situations), Returnees, Persons in Refugee-like situation, and Stateless Persons. Excludes countries with relatively low counts. Data from [UNHCR Population Statistics](http://popstats.unhcr.org/en/time_series).

See also this [variant that shows the data grouped by destination](https://bl.ocks.org/curran/fca58d54f94230a03a348891e866184c).

Draws from [Labeled Streamgraph](https://bl.ocks.org/curran/2793201c7025c416c471e30d30546c6b) and [Syrian Refugees by Settlement Type](bl.ocks.org/curran/05bd927371a3ccf8bf6039bf1b30e448).

Uses [d3-area-label](https://github.com/curran/d3-area-label) to position labels.

Originally published in [bl.ocks.org: Persons of Concern StreamGraph by Origin](https://bl.ocks.org/curran/929c0cb58d5ec8dc1dceb7af20a33320).